Madame, Monsieur,

Je souhaite passer de la version 1.3 vers la version 1.5. .
Ma version actuellement en ligne est la 1.3, il faut donc crée un prestashop 1.5 en local et récupérer le maximum du site actuelle en ligne.

Car il est de difficile de passer de la 1.3 vers la 1.5 en direct .

Dans l'attente de vos devis.

Cordialement

Budget indicatif30 à 300 €
Publié le02 mai 2013 à 10h37
Objectif de cette demandeSimple demande d'information
Compétences recherchées :

Vous avez aussi besoin d'un expert ?

Déposez une annonce en décrivant votre projet et recevez gratuitement des devis en quelques minutes

Déposer une annonce gratuite

Offres pour ce projet :

Offre déposée le 02/05/2013 à 11h10
Offre déposée le 02/05/2013 à 11h09
Offre déposée le 02/05/2013 à 10h55
Offre déposée le 02/05/2013 à 10h55
Offre déposée le 02/05/2013 à 12h04
Offre déposée le 03/05/2013 à 12h14
Offre déposée le 02/05/2013 à 13h06
Offre déposée le 05/05/2013 à 19h11
Offre déposée le 02/05/2013 à 11h33
Offre déposée le 02/05/2013 à 23h19
5 jours Montant privé
Offre déposée le 02/05/2013 à 12h38
4 jours Montant privé
Offre déposée le 02/05/2013 à 10h51
1 jour Montant privé
Offre déposée le 02/05/2013 à 11h15
Offre déposée le 03/05/2013 à 11h18
7 jours Montant privé
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Gérer mon projet

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Vous utilisez actuellement Internet Explorer. Pour profiter pleinement de Codeur.com, veuillez utiliser un des navigateurs suivant :